@charset "windows-1251";

body, tr, td {
	font-size: 13px; /* 13px=10pt=1.0em */
}
html, body {
	scrollbar-base-color: #8598A9;
	scrollbar-track-color: #A8B8C6;
	scrollbar-arrow-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background: #4F5F6C;
	margin: 0px  0px;
	color: #000000;
}
h1 {
	color: #394A55;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10pt 40px 10px;
}
h1.promo {
	color: #273843;
	font-size: 1.0em;
	text-align: center;
	margin: 10px 4px 12px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 40px;
	margin-left: 40px;
}
h3 {
	color: #394A55;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 40px;
	margin-left: 40px;
}
h4 {
	font-size: 1.0em;
	margin:  2px 0px 0px 8px;
	padding: 2px 0px 0px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.text {
	font-size: 1.2em;
	text-align: justify;
	text-indent: 20pt;
	margin-right: 40px;
	margin-left: 40px;
}
.adv, .advbox {
	font-size: 1.0em;
	text-align: justify;
	margin: 0 40px;
	color: #000000;
}
a:link {  color: #000000}
a:visited {  color: #000000; text-decoration: underline}
a:hover {  color: #DDDDDD; text-decoration: underline}
a:active {  color: #DDDDDD; text-decoration: underline}
/* 4F5F6C 354755 */
a.fs:visited { color: #354755; }
a.fs:hover, a.fs:active { color: #DDD; }
a.fs-on:link,  a.fs-on:visited {  color: #EEE; text-decoration: none;}
a.fs-on:hover, a.fs-on:active { color: #DDD; }

a.top:link,  a.top:visited {
	color: #FF9900;
	margin: 0px 6px;
	text-decoration: none;
 }
a.top:hover, a.top:active {
	color: #FF9900;
	margin: 0px 6px;
	text-decoration: underline;
 }
a.top-wed:link,  a.top-wed:visited {
	color: #FFcc00;
	margin: 0px 5px;
	text-decoration: none;
 }
a.top-wed:hover, a.top-wed:active {
	color: #FFcc00;
	margin: 0px 5px;
	text-decoration: underline;
 }
a.adv:link,  a.adv:visited, .advbox:link, .advbox:visited {
	color: #000;
	margin: 0;
	text-decoration: none;
 }
a.adv:hover, a.adv:active, .advbox:hover, .advbox:active  {
	color: #000;
	margin: 0;
	text-decoration: underline;
 }
a.blog:link,  a.blog:visited {
	color: #FFcc00;
	text-decoration: underline;
 }
a.blog:hover, a.blog:active {
	color: #FFFFFF;
	text-decoration: underline;
 }
 
.menu-top {
	color: #FF9900;
	font-size: 10px;
	font-weight: bold;
	margin: 0px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }

.absolute {
	position: absolute;
	left: 0px;
	top: 0px;
 width: 100%;
}
.table-top {
	position: relative;
	border: 1px solid #000000;
	background: #4F5F6C;
}
.table-middle {
	position: relative;
	border-top: 1px none;
	border-right: 1px solid #000000;
	border-bottom: 1px none;
	border-left: 1px solid #000000;
}
.table-bottom {
	position: relative;
	border: 1px solid #000000;
}
.border-1 {
	border-top: 1px none;
	border-right: 1px solid #000000;
	border-bottom: 1px none;
	border-left: 1px none;
}
.table-text {
	margin: 0px 40px;
	border: 0px;
	}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0px 2px 0px 6px;
	padding: 0px 2px 0px 6px;
}
.menu-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0px 4px 0px 20px;
}

.news {
	font-size: 1.0em;
	text-align: center;
	margin: 0px 4px;
}
.banner, .banbox {
	font-size: 1.0em;
	text-align: center;
	margin: 0px 40px;
}
.logo-counter { margin:20px 0; text-align:center; }
.logo {
	color: #FF9900;
	font-size: 11px;
	margin: 0px 8px;
	font-family: Arial, Helvetica, sans-serif;
}
a.studio:link, a.studio:visited {  color: #F90; text-decoration: none; }
a.studio:hover, a.studio:active { color: #FC0;  text-decoration: none; }


.pic {
	margin: 6px 8px;
	border: 1px solid #000000;
}

.prst {
	font-size: 1.1em;
	text-align: justify;
	text-indent: 20pt;
	margin: 4px;
}
.pr {
	font-size: 1.1em;
	text-align: right;
	margin: 4px 40px 4px 4px;
}
.prst-small {
	font-size: 1.0em;
	text-align: left;
	margin: 4px;
}
.prst-small-form { font-size: 1.0em; text-align: left; margin: 10px 20px 20px 20px; }
.prst-guest {
	font-size: 1.0em;
	text-align: justify;
	margin: 0px 0px 0px 40px;
	width: 98%;
}
.pr-small {
	font-size: 1.0em;
	text-align: right;
	margin: 4px 40px 4px 4px;
}
.pr-small-form { font-size: 1.0em; text-align: right; margin: 4px; }
.album {
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
	color: #394A55;
	height: 6px;
	border: 0px;
	background-color: #394A55;
}

FORM 
{
  margin : 0em;
  padding : 0.1em;
}

INPUT 
{
	background-color : #9FAFBE;
	font-size : 11px;
}
INPUT.login  {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
    text-indent : 2px;
}

SELECT {
	background-color : #9FAFBE;
	font-size : 11px;
	border-style: inset;
}

TEXTAREA {
	background-color : #9FAFBE;
	font-family :  verdana, arial, geneva, sans-serif;
	font-size : 12px;
}

.path {
	color: #CCAA00;
	font-weight: bold;
}
